.tip-yellowsimple {
	z-index:1000;
	text-align:left;
	border:1px solid #c7bf93;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	min-width:50px;
	max-width:500px;
	color:#000;
	font: 12px/16px arial, verdana, helvetica;
	background:url(../Images/tip-yellow.png) no-repeat top right;
	/**
	 * - If you set a background-image, border/padding/background-color will be ingnored.
	 *   You can set any padding to .tip-inner instead if you need.
	 * - If you want a tiled background-image and border/padding for the tip,
	 *   set the background-image to .tip-inner instead.
	 */
}
.tip-yellowsimple .tip-inner {
	font: 12px/16px arial, verdana, helvetica;
	padding: 15px 30px;
}

/* Configure an arrow image - the script will automatically position it on the correct side of the tip */
.tip-yellowsimple .tip-arrow-top {
	margin-top:-6px;
	margin-left:-5px;
	top:1px;
	left:5%;
	width: 16px;
	height: 8px;
	background:url(../Images/tip-yellowsimple_arrows.png) no-repeat;
}
.tip-yellowsimple .tip-arrow-right {
	margin-top:-4px;
	margin-left:0;
	top:50%;
	left:100%;
	width:6px;
	height:9px;
	background:url(../Images/tip-yellowsimple_arrows.png) no-repeat -9px 0;
}
.tip-yellowsimple .tip-arrow-bottom {
	margin-top:0;
	margin-left:-5px;
	bottom: -1px;
	left:5%;
	width: 18px;
	height: 11px;
	z-index: 10;
	background: url(../Images/tip-yellowsimple_arrows.png) no-repeat -30px 2px;
}
.tip-yellowsimple .tip-arrow-left {
	margin-top:-4px;
	margin-left:-6px;
	top:50%;
	left:0;
	width:6px;
	height:9px;
	background:url(../Images/tip-yellowsimple_arrows.png) no-repeat -27px 0;
}

.tip-yellowsimple .tip-inner p {
	font: 12px/16px arial, verdana, helvetica;
	margin: 3px;
}
